body {
  margin:0px;
  padding:0px;
  border: 0px;
  font-family: Verdana, Tahoma, Sans-Serif;
  font-size: 12px;
  line-height: 17px;
  color: black;
  background: #414141 url(../images/bg-bund.png); 
}

#top {
  background: black url(../images/top-bg.png) repeat-x ;
    overflow: hidden;
    zoom: 1;
    height: 97px;  

}

#bund { 
  padding-top: 20px;
  background: #414141 url(../images/bg-bund.png) ;
}

#header {
  height: 78px;
  padding:0px;
  border: 0px;
}

a {
  color: #ff0068;
  text-decoration: none;
  border: 0;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-size: 24px;
  font-family: 'Lucida Grande',verdana,sans-serif; 
  font-weight: normal;
  line-height: 26px;
  margin-bottom: 10px;
  color: #ff0068;
}


h2 {
  font-size: 18px;
  font-family: 'Lucida Grande',verdana,sans-serif; 
  line-height: 22px; 
  margin-top: 0px;
}
 
h3 {
  font-size: 12px; 
  line-height: 18px;
}

h4 {
  color: black;
  font-weight: bold;
  padding-bottom: 10px;
}

h5 {
  font-weight: bold;
  padding-bottom: 10px;
}

h6 {
  font-style: italic;
  padding-bottom: 10px;
  font-weight: normal;
}

p {
  padding: 0px 0px 10px 0px;
  overflow: hidden;
}

img {
  border: 0;
}

td {
  vertical-align:top;
}

hr {
  margin-bottom: 10px;
  margin-top: 5px;
  border-top: 1px dotted #03950e;
}

#topmenu {
  font-size: 12px;
  float: left;
  clear: both;
  color: #fff;
}

#topmenu ul {
  margin-left: 0;
  padding-left: 0;
  display: inline;
  } 

#topmenu ul li {
  margin-left: 0;
  padding: 0px 10px;
  border-right: 1px dotted #6ab963;
  list-style: none;
  display: inline;
  background-image: none;
  }
  
#topmenu ul li:first-child {
  margin-left: 0;
  padding: 0px 10px 0px 0px;
  border-left: none;
  list-style: none;
  display: inline;
}    

#topmenu a:link, #topmenu a:active,#topmenu a:visited{
  color: white;
  text-decoration: none;
}

#topmenu a:hover{
  color: #95da8f;
}

#pathway, {
  margin-top: 10px;
  padding: 0;
  font-size: 12px;
  line-height: 27px;
  color: #aaa;
}

.item-separator {
  border-top: 1px solid #c4c4c4;
  height: 15px;
}

#hojresoeg {
  margin-top: 0px;
  line-height: 27px;
  margin-right: 0px;
  margin-bottom: 20px;
  text-align: right;
  overflow: hidden;
}

.inputbox {
  width: 140px;
  border: 1px;
  border-style: solid;
  border-color: #999;
  padding: 2px;
  color: #999999;
  font-size: 92%;
  background:#fff url(../images/form_input.gif) repeat-x;
}

.search .inputbox {
  width: 210px;
  padding: 4px;
  font-size: 14px;
}

.search .only, .search .result-created{
   visibility: hidden; 
}

.moduletablesubmenu {
  margin-top: 2px;
  padding-top: 2px;
  background-color: #ebebeb;
  border-bottom: 1px solid #c4c4c4;
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
}

#hojre .moduletable {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.moduletablesubmenu ul {
  padding: 0;
  margin: 0;
}

.moduletablesubmenu li {
  padding: 0px;
  padding-right: 5px;
  padding-left: 5px;
  margin: 0px;
  border-left: 1px solid #c4c4c4;
  color: #0064ac;
  line-height: 20px;
  display: inline;
}

.moduletablesubmenu li a {
  color: #818181;
  text-decoration: none;
}

.moduletablesubmenu li a:hover {
  color: #b7b7b7;
  text-decoration: none;
}

.moduletablesubmenu ul li:first-child {
  border-left: 0px;
  padding-left: 8px;
  display: inline;
}

.moduletablenewshojre {
  padding-bottom:10px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 10px;
}

.moduletableadr {
  padding: 10px;
  padding-bottom: 0px;
  background-color: #ebebeb;
  border: 1px solid #c4c4c4;
} 

.item-page ul {
  margin-left: 5px;
  padding-left: 1em;
  text-indent: -1em;  
  list-style-type: disc;
  list-style-position: inside;    
}

#hojre .moduletable p{
  padding-top: 10px;  
}

 
#gruppe-forside1 {
  padding-right: 10px;
  width: 220px;
  float: left;
}
#gruppe-forside2 {
  padding-left: 10px;
  width: 220px;
  float: left;
}


.nyheder {
  
}

.hojresekundaer {
  border-top: 1px solid #e3e3e3;
  margin-bottom: 10px;
}

.hojresekundaer h3 {
  margin-top: 10px;
}

.roed {
  color: red;
}

#mainshare {
  margin-top: 40px;
}

#maintop {
  padding-top: 3px;
  padding-bottom: 25px;
}

#bund {
  color: #a9a9a9;
  font-size: 10px;
  line-height: 15px;
  padding-top: 20px;
  overflow: hidden;
}

#bund a {
  text-decoration: none;
  color: #a9a9a9;
}

#bund a:hover{
  text-decoration: none;
  color: white;
}

#footer {

}     

/*******************
----pagination------
*******************/ 

.pagination {
  padding-top: 20px;
  text-align: center;
}

.pagination ul { 
  display: inline;
} 

.pagination ul li {  
  margin-left: 0;
  padding: 0px 2px;
  list-style: none;
  display: inline;
  }

.pagination-start {
  display:none; 
}

/*******************
----xmap-design----
*******************/ 

#xmap ul.level_0 {
  margin-left:0px;
}   

#xmap ul.level_1 {
  margin-left:10px;
}   

#xmap ul.level_2 {
  margin-left:20px;
}    

#xmap ul.level_3 {
  margin-left:30px;
}

#xmap h2.menutitle {
  margin-top:15px;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {
display: none !important;}

/*
Front end redaktørmenu
*/

#venstretop ul.menu_adm > li {
  line-height: 19px;
  padding-left: 10px;
  background-image: url(../images/bullet.gif);
  background-repeat: no-repeat;
  background-position: 0 .4em;
  text-align: left;  
}

#venstretop ul.menu_adm > li > a {
  font-size: 12px;
  font-weight: bold;
  line-height: 15px; 
  color: black;
}

#venstretop ul.menu_adm > li a:link, ul.menu_adm a:active, ul.menu_adm a:visited {
  color: black;
  text-decoration: none;
}

#venstretop ul.menu_adm > li a:hover {
  color: #ff0068;
  text-decoration: none;
}

#venstretop ul.menu_adm {
  list-style: none;
  margin-left: 0;
  margin-top: 0px;
  margin-bottom: 10px;  
}

legend {
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
}

dt {
  font-weight: bold;

}

dd {
  color: #42643d;
}

.login {
  line-height: 160%;
  margin-bottom: 15px;
}

.login label {
  display:block;
  font-size: 11px;
}

label {
  display:block;
  font-size: 11px;
}

.login input, .login textarea{    
    width:150px;
    border:1px solid #ddd;
    background: #fff url(../images/form_input.gif) repeat-x;
    padding:3px;
}

.login-fields {
  margin-bottom: 4px;
}

.profile-edit input, .profile-edit textarea{    
    width:250px;
    border:1px solid #ddd;
    background: #fff url(../images/form_input.gif) repeat-x;
    padding:3px;
}
.profile-edit label, .profile-edit .optional{
  font-size: 12px;
  font-weight: normal;
}
.profile-edit .optional{
  color: green;
  font-style: italic;
}

.profile-edit dd{
  margin-bottom: 10px;
}

.formelm-buttons {
  margin-bottom: 10px;
}